Subject: Trainer Candidate - Ankur Kumar
From: Ankur Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 14:22:10 -0400

| | Tech Support Test

Name | Ankur Kumar
E-mail | [email-masked]
Phone Number | (91) 9634134761
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cars24 | Operation Manger | na | 88k
Previous Employer 1 | Vidyakul | Sales Operation Manager | 30 Dec 2020 | 75k
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 7

Please briefly describe your work experience specifically in training?

Working as in Operation manager with a Web Catalog Production Unit of Indiamart and an Edtech Startup.
I've been into a trainer & in a mentor role.
New batch training and Refresher Training were one the major Key Responsibilities

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was never a challenge while training a new joinee be it 1 or 10 in batch.
I have always enjoyed this role, because this always helped me to have more self understanding about the process, it helped in identifying the method of making things learn. It always empowered me while enabling people to understand what happens within organization, what value addition is done to the organization  to the customer attached with the product service or organization.

While Managing the team, it was  again a moment of happiness when you drive a team of 100 people. Guiding such huge team give a feeler of ownership, accountability responsibility. Enabling team and leads gives a sense of proud.
Avg performing teams have always given a boost to make them learn understand, perform and to achieve the goals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service when limited solution is provided

Great customer service is when the solution is provided in manner to where customer feel empowerment. A customer handled with care leads to great customer service

What according to you makes you a good candidate for this position?

I my 8 years of career I have directly answered customer calls and handled many many customer escalations.
While listening to the customer queries and grievances and providing them the solution use to give me the satisfaction of making a customer smile.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |